## ffmpeg2theora-dmo 0.30

=== debian/changelog ===
ffmpeg2theora-dmo (1:0.30-dmo5) unstable; urgency=medium

  * Add Archlinux patch to build with scons python3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Apr 2021 15:53:35 +0200

ffmpeg2theora-dmo (1:0.30-dmo4) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 08:32:56 +0200

ffmpeg2theora-dmo (1:0.30-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2017 18:59:00 +0100

ffmpeg2theora-dmo (1:0.30-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 15:23:33 +0100

ffmpeg2theora-dmo (1:0.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Jan 2016 15:41:09 +0100

ffmpeg2theora-dmo (1:0.29-dmo5) unstable; urgency=medium

  * Fix FTBFS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Dec 2015 08:21:14 +0100

ffmpeg2theora-dmo (1:0.29-dmo4) unstable; urgency=medium

  * Fix package version.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Sep 2014 09:29:57 +0200

ffmpeg2theora-dmo (0.29-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Sep 2014 20:32:43 +0200

ffmpeg2theora-dmo (0.29-dmo2) unstable; urgency=medium

  * Build for unstable.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Mar 2014 15:17:40 +0100

ffmpeg2theora-dmo (0.29-dmo1) stable-backports; urgency=medium

  * Upload to my repository in stable-backports.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Mar 2014 11:50:23 +0100

ffmpeg2theora (0.29-2) unstable; urgency=low

  * Pushing 0.29 to unstable fixes FTBFS. (Closes: #713716)
  * Remove obsolete DM-Upload-Allowed field.
  * Replace uncanonical URI from VCS-* fields.
  * Update Standards-Version.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 22 Jun 2013 11:37:44 -0400

ffmpeg2theora (0.29-1) experimental; urgency=low

  * Migrate source to pkg-multimedia git repository tree.
  * Add pkg-multimedia as maintainer
  * New upstream version. (Closes: #692914, #652705)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 15 Nov 2012 15:05:50 -0500

ffmpeg2theora (0.27-2) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Add ubuntu patch to build against libav/0.7. Last upstream version (0.28)
    fails to build so let's use this patch for now. (Closes: #638245)
  * Now we have 0.27 in unstable, so close "New version 0.25 out" whishlist.
    (Closes: #549967)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 29 Sep 2011 00:41:10 -0300

ffmpeg2theora (0.27-1) experimental; urgency=low

  * New upstream version
  * debian/control:
    - add myself as uploader
    - Standards-Version 3.8.4

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 22 Jun 2010 21:14:40 -0300

ffmpeg2theora (0.24-2) unstable; urgency=low

  * debian/control: section changed (graphics -> video)
  * debian/control: fix Vcs-* fields

 -- RISKO Gergely <risko@debian.org>  Fri, 20 Mar 2009 02:01:52 +0200

ffmpeg2theora (0.24-1) unstable; urgency=low

  * New Upstream Version
    Closes: #510826, #404646, #418701, #420232, #461421, #517470
  * debian/rules:
     - removed simple-patchsys
     - removed autotools support
     - added scons support (with debian/cdbs/scons* files)
  * debian/control:
     - updated build-dependencies
     - Standards-Version 3.8.1
     - added Vcs-* fields
  * ffmpeg2theora.1:
     - adapting changes from Kapil, thanks

 -- RISKO Gergely <risko@debian.org>  Fri, 20 Mar 2009 02:01:52 +0200

ffmpeg2theora (0.21-0.1) unstable; urgency=low

  * Non-maintainer upload to fix RC bugs.
  * New upstream release (0.21).
    Closes: #484813, #482218, #487911.
  * debian/control:
    - added libavutil-dev, libavdevice-dev, libfaad-dev, libx11-dev,
      libxext-dev to dependencies.
    - added Homepage field
    - Standards-Version 3.8.0
  * debian/rules:
    - added cdbs simple-patchsys include.
    - added "as-needed" and "no-undefined" flags for linker
      to reduce dependencies.
  * debian/patches/01-fix_includes.patch: point the include
    directives in ffmpeg2theora.c to the correct directories.
  * debian/patches/02-fix_hyphen-used-as-minus_in_manpage.patch:
    replaced incorrect uses of hyphen as minus in ffmpeg2theora.1.

 -- Kapil Hari Paranjape <kapil@debian.org>  Thu, 26 Jun 2008 06:47:53 +0530

ffmpeg2theora (0.19-1) unstable; urgency=low

  * New upstream release (closes: #429937, #368588)
  * removed now unneeded libdc1394-dev dependecy (closes: #413663)
  * new build with new version of libavformat0d (closes: #430037)
  * added libswscale-dev new dependency

 -- RISKO Gergely <risko@debian.org>  Sat, 28 Jul 2007 19:14:08 +0200

ffmpeg2theora (0.16-2) unstable; urgency=low

  * added libgsm-dev and libdc1394-dev to build-depends (closes: #366025)

 -- RISKO Gergely <risko@debian.org>  Tue, 30 May 2006 16:43:46 +0200

ffmpeg2theora (0.16-1) unstable; urgency=low

  * New upstream release
    - fixes segfault when permission denied on output (closes: #352272)
    - fixes misleading error message for wrong input format (closes: #338872)
  * ftbfs fixed, i was silly when added -lgsm -ldc1394_control the day
    before yesterday (closes: #352547)

 -- RISKO Gergely <risko@debian.org>  Mon, 13 Feb 2006 01:16:25 +0100

ffmpeg2theora (0.15-1) unstable; urgency=low

  * New upstream release (closes: #335854)
  * '-ldc1394_control -lgsm' added to LDFLAGS in rules (closes: #333636)
  * changed FSF's postal address (thanks lintian!)

 -- RISKO Gergely <risko@debian.org>  Sat, 11 Feb 2006 14:20:15 +0100

ffmpeg2theora (0.13+svn20050704-1) unstable; urgency=low

  * initial upload (closes: #279503)

 -- RISKO Gergely <risko@debian.org>  Mon,  4 Jul 2005 23:10:00 +0200
