=== debian/control ===
Source: ffmpeg2theora-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://v2v.cc/~j/ffmpeg2theora/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libavcodec-dev (>= 10:3.0~), libavutil-dev,
 libpostproc-dev (>= 10:3.0~), libswscale-dev (>= 10:3.0~), liboggkate-dev,
 libavformat-dev (>= 10:3.0~), libavdevice-dev (>= 10:3.0~), libogg-dev,
 libvorbis-dev, libtheora-dev, scons, pkg-config, libkate-dev

Package: ffmpeg2theora
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Theora video encoder using ffmpeg
 This package provides a command-line tool to encode/recode various
 video formats (basically everything that ffmpeg can read) into Theora,
 the free video codec.
