=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	scons install destdir=$(CURDIR)/debian/ffmpeg2theora prefix=/usr \
	mandir=$(CURDIR)/debian/ffmpeg2theora/usr/share/man \
	APPEND_LINKFLAGS=$(shell dpkg-buildflags --get LDFLAGS)

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .sconf_temp/ .sconsign.dblite config.log

override_dh_auto_build:
