=== debian/watch ===
version=4

https://v2v.cc/~j/ffmpeg2theora/downloads/ffmpeg2theora-(.*)@ARCHIVE_EXT@
